## event_list_categories

### Verwendung

Sie lassen sich die Liste aller Event-Kategorien anzeigen, für die Events gesetzt werden können. Zu jeder Event-Kategorie wird ein Erläuterungstext angezeigt.

Siehe auch:

Konzepte des Datenbank-Systems, Übersicht der Datenbank-Event-Kategorien

### Voraussetzungen

Sie haben die Serverberechtigung DBInfoRead.

### Syntax

event_list_categories

### Antwort

OK

<event_category>

<description>

<event_category>

<description>

<event_category>

<description>

...

Werte für die Felder der Antwort

Wert | Beschreibung
<event_category> | Event-Kategorie
<description> | Erläuterungstext

Im Fehlerfall siehe Antwortformat.